           *************************************
                     Wizardry VIII v1.7
                    Walkthrough - Part 3
           *************************************

April 9th, 2002

Written by:  Jack Leung
Email:  bullions27@yahoo.com
URL:  http://jbullions.topcities.com


                        WALKTHROUGH
           ======================================

This walkthrough was written on my second go-through of the game.

When I refer to directions in the walkthrough, they are relative
to your auto-map/radar screens.  So when I say South Wall, I mean
the wall along the south.

Remember that this game is fairly non-linear, and you can really
go where you please as long as you can find a way to Ascension
Peak and stop the Dark Savant.  This walkthrough chronicles the
path I took in finding every item (or come close), and
establishing everything the story has to offer.  Follow it if you
want do everything and find everything.

My party for the second go-through includes:

Gladiator - Loner Dracon Fighter - Dual Wield Berserk Mace/Mace &
Bow Limbo - Intellectual Mook Ranger - Bow & Sword Adonai - Kindly
Rawulf Bard - Dual Wield Sword/Dagger & Bow Magnus - Burly Dwarf
Gadgeteer - Sword/Shield & Modern Weapons Sh'a Mir - Laidback
Felpurr Samurai - Dual Wield Sword/Sword & Staves/Wands Joren -
Aggressive Elf Bishop - Whip/Shield & Staves/Wands

I WILL include RPCs in my party.  The experience loss is extremely
trivial.

*******************************************
I. Lower Monastery
*******************************************

  Synopsis:
  -----------

The game starts with a fairly long intro that recounts all the
events from the latter parts of the Wizardry series (namely the
ones involving the Dark Savant) up to this finale.  Your party
chases the Dark Savant to the planet Dominus, but you are hit by
several blasts before you can even land.  Everything goes black.

Surviving the crash, your hapless party emerges from the wreckage,
and you find yourselves in a complete alien world.  Let's begin!

  Companions:
  -----------

             None.

  Walkthrough:
  ------------

Lower Monastery is split into 4 Sub Levels.  You start at Sub
Level 4 and move upwards.

  - OUTSIDE THE MONASTERY - CRASH SITE

You'll immediately start at the beach.  Have a good look around
you.  Get used to the controls, and set up your party formations
now.  Ahead of you, conveniently, is a treasure chest.  Remember
what I told you about chests at the start of this walkthrough (you
did look, right?).  Items are generated when you first hit the
zone and will remain that way thereafter.  This is a good
opportunity, if you have the patience, to check the chest, and if
you don't like the items, quit and reload a new game.  Some decent
items to look for would be bombs, and some armor (e.g. Leather
Armor, Feathered Hats).

Beyond the chest are three Level One CRABS with various HPs.  None
of them are too difficult to tackle.  To the left are some Bullet
Stones.  You can also search for some more Stones near the reeds
coming out of the sand.  Far to the left, on the Southern wall, is
a door which leads into the Monastery.  We'll worry about that
later.

Once you're done with those crabs, take a dip into the waters and
explore out.  You may encounter more random CRABS here.  If you're
outnumbered, remember you can always draw them out of the waters
to a place more convenient to fight.  My suggestion, you can
sandwich yourself between the large boulder near the door and the
wall and fight them single file.  Swim north, along the wall,
until you come to a narrow strip of sand.  Proceed up it slowly.
There are two sets of Stones here.  One is hidden.  Inch your way
around the corner, and you'll meet up with several SOFTSHELL
CRABS.  They are pretty tough.  Again, back your way into a
boulder to avoid being encircled.  If you have a Bard, the Poet's
Lute is pretty handy here.

After killing them all, continue up and around until you reach a
lookout tower.  You will find these items:

      Battle Axe
      Sling
      Cherry Bomb

You can also search to find Potions of Mod Healing and Cure
Poison.

Make your way back down, swim across the waters again, and now
head for the door and proceed inside.

  - EXPLORING LOWER MONASTERY

There's only one direction you can go so follow that.  You may
encounter a roaming Bat (easy monster).  You will encounter a
group of GREEN SLIMES waiting for you at the first ramp.  Kill
them, and continue your way.

You will eventually come to another ramp which leads into
Sub-Level 3.  Go up the ramp and continue straight into
consecutive small rooms.  Fight and defeat the lone NOXIOUS SLIME
(Level 3) here (be wary of its spit).  Go into the Library to find
a Book of Light and search for these items:

      Scroll of Haste
      Potion of Cure Poison

You can read the diary on the desk for some insight of what's to
come in this dungeon.  Head back out and note the Iron Bar Door to
your left.  You can't go through there yet.  Grab the Bundle of
Arrows on the right, and proceed into the only other hallway.

At the T-intersection, make a right first, and keep right until
you hit a corner room.  You may encounter some battles along the
way.  Remember to keep your back to a wall and strafe if you're
cautious.  Search the room for some Bundle of Arrows, Bundle of
Quarrels, and some Sneeze Powder.  Continue on down the new
hallway.  There are hidden Fire Stix on the left corridor on the
way.  Keep to your right, and you'll enter another corner room.
Search the corner for some hidden Buskins, and nab the Potion of
Light Heals on the desk.  Continue on, and make a right at the
T-intersection, and then make a left (East) to the Green Room.  Be
ready for another Slime encounter here.  Kill it, and open the
Chest for some items.  Double back and now proceed to the right
(West) instead of the left to the Green Room.

In this new corner room, grab the Feather Darts on the table, and
search for a hidden Short Bow near the crates.  Continue on, be on
a lookout for a hidden Potion of Mod Healing near a lone crate,
and into some more rooms.  There is a Poseur's Cap (crap item) on
a table, and a hidden Book of Stamina by the bookcase.  Leave, and
continue onwards.

You will eventually come to a 3-way.  Check the dead body on the
floor for some Feather Darts and Potions of Cure Poison.  Take the
right hallway all the way until you see a door.  Open it, note the
corpse, and loot these items:

      Leather Boots
      Ring of Protection
      A Tattered Note

This is an excellent area to rest by the way if you need to.
Leave, go right, keep right, and you will find a second door.
This one is locked.  Do what you must to open it, and fight three
ROACHES.  Check inside for some Bullet Stones and Potion of Cure
Poison.  Rest up now because your next fight is a good one.

Tip:  If you want, you can go back over the areas you've been
through and catch more random spawns for more experience.

Leave the room, and continue right, and then right again into the
new hallway.  Pick up the Knock Picks on the floor, and head down
to find another locked door.  Make sure your protection spells are
up (e.g. Bless, Armorplate) and open it.  Here you'll meet your
first mini- boss, KING CRAB.  Kill him.  Careful though, he has
Extended range.  Mental spells and Itching Skin also work good
here.  After, loot the room for:

      Stink Bomb
      Bundle of Arrows
      Light Crossbow
      Potion of Cure Light Condition
      Short Bow

Remember that Iron Bar Door?  Well be sure to click the bar to
unlock it, and open it.  You might need it later.  Rest here if
necessary, then proceed up the ramp to Sub Level 2.  There is a
ramp that goes to the right (South) which leads to Sub Level 1.
If you're feeling brave, you can go fight the second mini-boss
now.  If you need more XP and items, ignore that ramp and continue
straight ahead.

Grab the Sling, continue, and you'll come to a small lake with a
steel bridge.  To the left are some Bullet Stones.  Ignore the
button, and go across the bridge.  Go right, down the small
corridor, into a new room.  De- TRAP the locked Chest for items,
and look for a couple of potions (Mod Stamina, Ale, and Potion of
Hv Healing).  Leave the room, and back to the lake.  Jump into the
lake, and fight a group of TANIKA FISH.  The northern end of the
lake leads to a stream.  Follow it until you come to the cave
opening.  Hop down for some invaluable Resurrection Powder.
After, hop down again to end up back at Sub Level 4.

Tip:  If you want to avoid taking damage from the fall (this
applies to most other falls as well but not insanely high drops),
press and hold your back button as you begin to drop.

Okay, make your way back inside the Monastery and go to the Iron
Bar Door.  Glad you opened it, right?  Go back to the ramp, and
now get set for your second mini-boss fight, GREGOR.  He has
multiple attacks, can Poison and Paralyze.  He may also have
buddies, like a swarm of roaches.  If he does, draw them back into
the ramp and fight them as they single file down.  Beat him for a
fairly large XP reward.  Walk into the Courtyard.

There are 5 doorways (SE, SW, W, E, NW).  The West door is locked.
We came in from the NE.  We'll go to the NW one first.  In here,
you will find SIX COFFINS.  The middle one on the left is TRAPPED
and has nothing in it.  The furthest one down on the right has an
undead APPARITION that casts Terror.  Use the POOL there to fully
heal if necessary.  Head on out and now take the SW path.  Go in,
ignore the right hallway, and you will come to the Statue Room.
There are some Concussion Powder on the floor.  Stay away from the
center of the room, and click on the SKULL but not the statue.
This will open a secret door on the eastern wall.  Clicking
anywhere on the statue will trigger a fall-away floor at the
center of the room.  Take the SAFE KEY, head on out and now go the
right (West) corridor.  Follow it around, fight a swarm of
SPIDERS, and hit the button on the wall to open the West door.
Head back to the Courtyard, and now go to the SE path to the
crypt.

You'll fight 3 groups of roaches here.  Kill them for XP, and head
around, go down the hallway (you'll pass the East door), grab the
Potion of Light Healing in the small alcove, continue, skip the
right passageway, and move on down.  You'll come to a room with
various items:

      Cleaver - save this for Antone's Custom Item Quest later
      Smelling Salts
      Various Potions of Light Healing and Cure Poison

Use the Safe Key on the safe in the wall, and take the
Resurrection Powder inside.  Head back and go to the right
passageway.  When you come out, you'll notice a UNIQUE DOOR on the
far right and that steel bridge below.  Leave it as it is for now.
Continue on, follow the serpentine path all the way until you come
out to the open.  Here you'll get to meet your first friendly NPC,
a Trynnie Smuggler named Burz.  Chat with him about some things
like Monastery, ship, Arnika, and so on.  Some of the important
details requires a bribe.  You can also sell and buy some items
from him.  De-TRAP his Chest next to him, loot it, and then when
you're all set, head all the way back to the Courtyard, and exit
through the West Door.

Tip:  At any point in your game you decide to be evil and go kill
Burz, position yourself behind him, and against the wall.  He will
be unable to summon Woodland Spirits because you are standing
right on their spawn spot.  This works for any other spellcaster
that summons.  Killing Burz has no effect on any faction.  Why
kill him?  Burz randomly drops a very good Enchanted Bow, Dragon
Kite, and other assorted goodies.

*********************************************
II. Upper Monastery
*********************************************

  Synopsis:
  -----------

You'll get a bunch of answers to questions about your journey in
this area, although you'll also be getting a equal amount of more
questions that need answers.

  Companions:
  -----------

             None.

  Walkthrough:
  ------------

  - ROOM OF SUPPLY CRATES

When you round the bend, you'll arrive at a large room with a
bunch of crates packed in the middle.  You should notice a
stairwell to your left.  Go up the stairs and immediately turn
around to fight two RABID RATS.  After you beat them, UNLOCK all
the crates below for some armor and items.  Then, go back up the
stairs, around and into:

  - THE CONTROL ROOM

You will fight three SEEKERS in here.  They attack long- range.
Kill them all and check around for some Feather Darts and Potion
of Cure Poison.  Two things of note here: One, you'll start to
find a bunch ACCESS DENIED systems and computers.  Don't worry.
You can't do anything about that.  Two, the glass and it overlooks
the crates.  You'll come back to this room later.  Head back down
to the crate room.  Go to the back of the room (South) and take a
left (East).

You'll enter one of the Monastery bedchambers.  Search for some
Smelling Salts and Potion of Cure Poison.  Open the only closed
door in here.

Here we find some kind of altar area and two HIGARDI BANDITS and a
HIGARDI RAIDER.  They may drop random good Bard weapons and armor.
If you're the patient type, you can do the save/reload method to
see if you can get some to drop.  Wipe them out, and loot the room
for a Quarter Staff, Potion of Mod Healing, and some Flash Powder.
Go back to the bedchamber, and go into the other unexplored
hallway.

Follow the hallway to the Main Library.  Be prepared for a large
rat fight here, GNAWER RATS and RABID RATS.  Stand by the doorway
to get them to stack up, but don't step into the Library.  This
area NULLIFIES all magic usage including instruments and items so
watch out.  Clear them, then uncover all these items:

      Book of Traps
      Magnifying Glass - Gadget
      Book of Blessings
      Potion of Mod. Stamina

Enter the back room for some Throwing Knives, Main Gauche, and
another Cleaver.  Take a look at the CONTRAPTION on the wall with
a dial.  Twist the DIAL all the way to the right, and hit the red
button.  It will explode, leaving you a Microwave Chip - Gadget.

Leave.  There's a locked door on the Eastern wall we can't open
yet.  Skip it for now.  Head back to the crate room and take the
opposite passageway (West).

We're in another Monastery bedchamber.  Check for some hidden
Sandals and a Potion of Cure Light Condition.  Now go through the
South hallway, weave around, and you'll end up at the Monastery
Lobby.  You'll also be greeted by a group of thieving Higardi
Bandits.  These fiends have no respect for holy places.  Kill
them.

Go South now, past the Phoonzang (Cosmic Lord) Statue, and down
the stairs into a cellar.  Here you can loot an Angel's Tongue -
Bard Instrument - and de-TRAP a locked Chest.  There is also a
piece of good Samurai armor in a display case, but you can't get
that yet.  You will soon.

Head on out, make a right (East) to a closed door.  Get ready for
a battle with more Seekers.  Open it into the Monastery Garden.
Follow the path to another closed door, open that one, and go in
to meet Aletheides.  Listen to his story.  He'll tell you about
the other factions that have also arrived here on Dominus, the
Mook, T'Rang, and Umpani.  Their true intentions are unknown
still, but they share something with your party... to reach
Ascension Peak.  He will vanish once he is finished.  Immediately
after, you will be confronted with one of Dark Savant's minions.
He'll spout some threats and some other bolognas to dissuade you
from going any further.  Whatever.  He'll vanish, too.  Check the
back of this room for Magic Nectar and a Potion of Mod Healing.
Search around the pews for a Cherry Bomb and some Smelling Salts.

Go back to the Lobby now and go straight ahead, and look for a
wooden ramp that climbs up on your left.  Follow that up into the
Monastery Assistant's area.  You will encounter a random group of
enemies here.  Take the Smelling Salts, and open the Chest for a
Crude Iron Key, a Lightning Rod - Gadget - and random items.
Okay, we have a key!  Head all the way back to the Main Library
and use that key on the locked door.  You will do battle with a
large group of bats and some tougher DUST BATS behind the door.
Remember you can't use anything magic while in the Library.

Finish them off, then go inside.  Look to your immediate left and
you'll find a machinery with a dial.  Like the other one, dial
this up all the way to the right, and hit the button.  Remember
the glass?  This will shatter them all.  After ringing the bells,
go on up the stairs to find another TRAPPED Chest.  Loot this and
head back to the Control Room.

Once you're up there, take a look at the demolished window.  There
are three panes.  Look at the middle pane and inch your way up to
the glass shard with the 2 points.  Look down, and hop down onto
the crate below.  Jump into the middle, unlock the last crate to
get a Hunter's Cape.  Climb up the plank, head back to the Lobby,
grab the Tosei-Do from the display case, and head up to the
Monastery Assistant's area, and loot the Fellowship Pass and a
Shillelagh from behind the glass panel there.

... and that is that for the Monastery.  Rest up, Save, and then
go back down to the double doors and exit the area.

More next issue





                              - o -
